Sumário

# Macros

Permite gravar, organizar e editar macros.

Para acessar este comando...

#### Na barra de menu:

Escolha Ferramentas - Macros.

## Gravar macro

Grava uma nova macro.

## Executar macro

Permite selecionar a macro a executar. Localize a macro ao selecionar o contêiner, a biblioteca, o módulo e o nome da macro.

## Editar macros

Abre a caixa de diálogo Macro, para poder criar, editar, organizar e executar macros do LibreOffice Basic.

## Organizar macros

Abre um submenu que contém vínculos para caixas de diálogo onde você pode organizar as macros e scripts.

## Assinatura digital

Adiciona assinaturas digitais às macros ou remove assinaturas digitais delas. Você também pode usar a caixa de diálogo para exibir certificados.

## Organizar caixas de diálogo

Abre a página da guia Caixas de diálogo do Organizador de macros.

Tópicos relacionados

O editor do BASIC

♥ Doe para nosso projeto! ♥